@font-face {
  font-family: 'BelleFontNouveau';
  src: url('../fonts/BelleFontNouveau.eot?#iefix') format('embedded-opentype'),  url('../fonts/BelleFontNouveau.otf')  format('opentype'),
	     url('../fonts/BelleFontNouveau.woff') format('woff'), url('../fonts/BelleFontNouveau.ttf')  format('truetype'), url('../fonts/BelleFontNouveau.svg#BelleFontNouveau') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Global */
body { margin: 0; padding: 0; background: #fff; font-family: 'Open Sans', sans-serif; }
.sidr { font-family: 'Open Sans', sans-serif; }
#header { position:fixed; left:0; width:100%; z-index:200; height:90px; background:#fff; border-bottom: 1px solid #eee; top:0; }
#header .column { margin: 0 0.5%; background: none; padding: 0; }
#logo { position: absolute; top: 5px; left: 50%; margin-left: -97px; width: 250px; height: 80px; background: url(../images/logo_def_500x160.png) no-repeat; background-size: 100%; -webkit-background-size: 100%; -moz-background-size: 100%; text-indent: -9999px; }
#content { min-height:99%; margin:0 auto 0 auto; padding: 100px 0 0 0; }
.wrapper { margin: 0 auto; overflow: auto; }
.column { margin: 1%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0; *behavior: url(assets/css/boxsizing.htc); }
#nav { float: right; margin: 25px 0 0 0; padding: 0; list-style: none; display: none; }
#simple-menu:link, #simple-menu:visited { margin-top: 28px; float: right; width: 30px; height: 30px; background-image: url(../images/toggle-new.png); background-position: top left; text-indent: -9999px; }
#simple-menu:hover, #simple-menu:active { background-position: bottom left; }
#nav li { float: left; margin: 0 0 0 30px; }
#nav li a:link, #nav li a:visited { color: #3c3c3b; text-decoration: none; padding: 0 0 2px 0; border-bottom: 1px solid #3c3c3b; font-size: 14px; }
#nav li a:hover, #nav li a:active, #nav li.here a { color: #e48414; text-decoration: none; border-bottom: 1px solid #e48414; }
.page p, .footer p { font-size: 12px; line-height: 18px; color: #878787; margin: 0 0 20px 0; }
p a:link, p a:visited, .page p a:link, .page p a:visited, .page ol a:link, .page ol a:visited, .page ul a:link, .page ul a:visited, h1 a:link, h1 a:visited { color: #3c3c3b; text-decoration: none; }
p a:hover, p a:active, .page p a:hover, .page p a:active, .page ol a:hover, .page ol a:active, .page ul a:hover, .page ul a:active, h1 a:hover, h1 a:active { color: #3c3c3b; text-decoration: underline; }
.page h1, .page h2, .page h3, .page h4, .footer h1, .footer h2, .footer h3, .footer h4 { margin: 0 0 10px 0; padding: 0; color: #f9b65a; font-family: 'BelleFontNouveau', 'Open Sans', Arial; }
.page ul, .page ol { font-size: 12px; line-height: 18px; color: #878787; margin: 0 0 20px 14px; padding: 0; }
.page h1, .footer h1 { font-size: 24px; line-height: 32px; }
.page h2, .footer h2 { font-size: 20px; line-height: 28px; }
.page h3, .footer h3 { font-size: 16px; line-height: 26px; }
.page h4, .footer h4 { font-size: 12px; line-height: 24px; }
.bellefont { font-family: 'BelleFontNouveau', 'Open Sans', Arial !important; }
.intro { margin-top: 0; }
.one-one { width: 98%; }
.one-two { width: 48%; }
.one-three, .one-third { width: 31.33%; }
.column img { width: 100%; border: none; }
.column p img { width: 100% !important; height: auto !important; }
.item-container { padding: 0; }
a.item:link, a.item:visited { float: left; width: 100%; margin: 0 0 14px 0; position: relative; overflow: hidden; }
a.item:link span.hover, a.item:visited span.hover { top: 0; bottom: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); padding: 20px; left: 0px; background: #FFECB2; position: absolute; text-align: center; text-decoration: none; color: #e48414; font-size: 24px; line-height: 32px; opacity:0.0; filter:alpha(opacity=0); width: 100%; font-family: 'BelleFontNouveau', 'Open Sans', Arial; }
a.item:hover span.hover, a.item:active span.hover { top: 0; bottom: 0px; opacity:1.0; filter:alpha(opacity=100); -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
a.item span.hover span { position: absolute; left: 0;
  top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);vertical-align: middle; text-align:center; width: 100%; }
.filter-container { text-align: center; margin: 2% 0.5% 2% 0.5%; }
.filter:link, .filter:visited { font-size: 14px; color: #878787; text-decoration: none; padding: 0 0 2px 0; display: inline-block; margin: 0 10px; }
.filter:hover, .filter:active, .filter-container a.active { color: #e48414; text-decoration: none; border-bottom: 1px solid #e48414; }
.item img { float: left; width: 100%; border: none; }
.two-third { width: 65.67%; }
.one-four { width: 24%; }
.column div iframe { width: 100% !important; }
#footer { background: #fff; border-top: 1px solid #eee; float: left; width: 100%; margin: 0; padding: 0; margin-top: 0.5%; }
.footer * { color: #878787 !important; }
.footer a:link, .footer a:visited { color: #3c3c3b; text-decoration: none; }
.footer a:hover, .footer a:active { color: #3c3c3b; text-decoration: underline; }
.footer .one-one p { text-align: center; margin: 0; }

/*SLIDER*/
.intro { visibility: hidden; }
.bx-wrapper ul { list-style: none; }
.bx-wrapper { position: relative; margin-top: -16px !important; float: left; }
.bx-viewport { padding-bottom: 0 !important; }
.bxslider li { padding-right: 1px !important; }
.bxslider p.caption { display: block; position: absolute; z-index: 2; font-size: 16px; line-height: 22px; color: #222;
  background: rgba(240,240,240, .8);
  left: 0;
  right: 0;
  bottom: 15px;
  padding: 10px 20px 7px 20px;
  margin: 0;
  max-width: none;
  text-align: center; }
  .bx-controls { position: absolute; top: 50%; left: 0; width: 100%; }
  .bx-controls a:link, .bx-controls a:visited { width: 30px; height: 30px; background-image: url(../images/prev.png); background-repeat: none; background-position: center center; margin-top: -15px; float: left; background-color: #fecc47; text-indent: -9999px; }
  .bx-controls a:hover, .bx-controls a:active { background-color: #598489; }
  .bx-next { float: right !important; background-image: url(../images/next.png) !important; margin-right: 1px; }
    .bx-viewport .bx-controls { display: none !important; }


/* Widescreen */
@media screen and (min-width: 1080px) {
	.wrapper { width: 1080px; }
}
/* Widescreen */
@media screen and (min-width: 1280px) {
	.wrapper { width: 1280px; }
}
/* Desktop */
@media screen and (max-width: 980px) {
	.wrapper { width: 100%; }
}
/* Tablet */
@media screen and (max-width: 760px) {
	.wrapper { width: 100%; }
	/*.wrapper .one-three:nth-child(1n+1), .wrapper .one-three:nth-child(2n+2) { width: 49%; }
	.wrapper .one-three:nth-child(3n+3) { width: 99%; }*/
	.one-four { width: 49%; }
	#logo { margin-left: 10px; }
	#simple-menu { margin-right: 10px; }
}
/* Mobile */
@media screen and (max-width: 620px) {
	.wrapper { width: 100%; }
	#content .column { width: 98%; }
	#header { height: 72px; }
	#content { padding-left: 10px; padding-right: 10px; padding-bottom: 20px; padding-top: 82px; }
	.filter:link, .filter:visited { margin: 10px 10px 10px 10px; }
	#logo { width: 194px; height: 62px; float: left; position: relative; margin: 0 !important; left: 0; }
	#simple-menu:link, #simple-menu:visited { margin-top: 21px; }
}